/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body {
    font: 16px/23px 'Raleway', sans-serif;
}

.home-bg {
    background: #132544;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-image: url(../img/home-bg.jpg);
    height: auto;
    margin-top:0!important;
    position: relative;
    padding-bottom: 70px
}

a {
    outline: none;
}
a:hover {
    outline: none;
}

.content-start p a, a.blue-link{
    color: #214683;
    text-decoration: none;
    border-bottom: #214683 1px solid;
}
a:-webkit-any-link {
  text-decoration: none;
}

.content-start p a:hover, a.blue-link:hover {
    color: #1BA8C3;
    text-decoration: none;
    border-bottom: #1BA8C3 1px solid;
    cursor: pointer;
}

.wrapper {
    width: 90%;
    margin: 0 5%;
}

a.helped {
  color: #214683;text-decoration: underline;
}
/* ===================
    ALL: Orange Theme
   =================== */

.header-container header {
    height: 90px;
}

.header-container {
    position:fixed;
    width:100%;
    top:0;
    z-index:9999999;
    background: #fff;
    border-bottom:1px #e1dfdf solid;
}

.footer-container {
    background: #122545;
}

.title {
    color: #222;
}


/* ==============
    MOBILE: Main
   ============== */

.main {
    padding: 0px 0 20px 0;
}

.main article h1 {
    font-size: 1.5em;
    color: #1BA8C3;
    font-weight: 700
}

.main article h2 {
    font-size: 1.2em;
    color: #122545;
    font-weight: 700;
    padding-top: 24px
}

.main article h1 span {
    color: #122545;
}

aside {display: block;}

.main aside {
    color: #222;
}

.footer-container footer {
    height: 120px;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


.hero article, .main article, footer article {
    float: right;
}

.hero aside, .main aside, footer aside {
    float: left;
}

.hero-holder {
    min-height:340px;
    position: relative;
}

.ud-bar {
    width:100%;
    background:#122545;
}
.ud-bar .wrapper {
    min-height:40px;
    position: relative;
}
.ua-logo {
    margin-top: 23px;
    height: 44px;
}

.what-is-alzheimers-disease {
    background: url('../img/hero/what-is-alzheimers-disease.jpg') center center no-repeat;
    background-size: cover;
}

.who-gets-alzheimers-disease {
    background: url('../img/hero/who-gets-alzheimers-disease.jpg') center center no-repeat;
    background-size: cover;
}

.what-do-we-know-about-alzheimers-disease {
    background: url('../img/hero/what-do-we-know-about-alzheimers-disease.jpg') center center no-repeat;
    background-size: cover;
}

.what-causes-alzheimers-disease {
    background: url('../img/hero/what-causes-alzheimers-disease.jpg') center center no-repeat;
    background-size: cover;
}

.changes-in-the-brain {
    background: url('../img/hero/changes-in-the-brain.jpg') center center no-repeat;
    background-size: cover;
}

.stages-and-courses-of-the-disease {
    background: url('../img/hero/stages-and-courses-of-the-disease.jpg') center center no-repeat;
    background-size: cover;
}

.signs-and-symptoms {
    background: url('../img/hero/signs-and-symptoms.jpg') center center no-repeat;
    background-size: cover;
}

.diagnosis {
    background: url('../img/hero/diagnosis.jpg') center center no-repeat;
    background-size: cover;
}

.after-diagnosis  {
    background: url('../img/hero/after-diagnosis.jpg') center center no-repeat;
    background-size: cover;
}

.treatment  {
    background: url('../img/hero/treatment.jpg') center center no-repeat;
    background-size: cover;
}

.reducing-the-risk {
    background: url('../img/hero/reducing-the-risk.jpg') center center no-repeat;
    background-size: cover;
}

.state-of-the-disease {
    background: url('../img/hero/state-of-the-disease.jpg') center center no-repeat;
    background-size: cover;
}

.how-alzheimers-affects-us-all {
    background: url('../img/hero/how-alzheimers-affects-us-all.jpg') center center no-repeat;
    background-size: cover;
}

.support-and-resources {
    background: url('../img/hero/support-and-resources.jpg') center center no-repeat;
    background-size: cover;
}

.about-this-initiative {
    background: url('../img/hero/about-this-initiative.jpg') center center no-repeat;
    background-size: cover;
}

.main-container {
    margin-top: 130px;
}
.main-container .hero {
    width: 100%;
}

.content-start {
    margin-top: 25px;
}

.sidemenu aside ul {
    color: #122545;
    list-style-type:none;
    padding:0px;
    margin:0px;
    font-size: 15px;
    line-height: 18px;
    margin-top: 15px;
}

.sidemenu aside ul li {
    color: #122545;
    list-style:none;
    background-image:none;
    background-repeat:none;
    background-position:0; 
    margin-top: 17px;
    margin-bottom: 17px;
    padding:0;
}

.sidemenu aside ul li a{
    color: #122545;
    text-decoration: none;
    display: block;
}

.sidemenu aside ul li a.active, .sidemenu aside ul li a:hover, .sidemenu aside ul li a.active:hover {
    border-left: 8px #1BA8C3 solid;
    padding-left: 8px;
    font-weight: 700;
}

.sidemenu aside ul li a.active {
    pointer-events: none;
}

.sidemenu aside ul li.active a {
      color: #122545;
    text-decoration: none;
    display: block;
    border-left: 8px #1BA8C3 solid;
    padding-left: 8px;
    font-weight: 700;
}

.ud-select-it {
  width: 300px;
  float:left;
  height:40px;
  background: #1BA8C3;
}

.ud-select-it::before {
    content: "";
    position: absolute!important;
    right: 100%;
    top: 0;
    width: 6500px;
    height: 40px;
    background: #1BA8C3;
    position: relative;
    z-index: 4;
}

p.take-note {
  margin-top:16px;
  border-left: 4px #ccc solid;
  padding-left: 10px;
  line-height: 26px;
}

ul.checks {
  list-style: none;
    margin-block-start: 0em;
    padding-inline-start: 0px;
    margin-top: 12px
}
ul.checks li:before {
  content: '✓';
  padding-right: 10px;
  color: #1ba8c3
}
ul.checks li:after {
  content: '';
  margin-bottom: 5px;
  display: block;
}

body.who-gets-it p.take-note {
  font-weight: 700;
  font-size: 17px;
  border-left: 8px #ccc solid;
}

.ud-holder a img{
  height: 22px; margin-top: 8px;vertical-align: middle;outline: none;border: none;margin-right: 0px;
}

.ud-select-it img {
  height: 22px; margin-top: 8px;vertical-align: middle;outline: none;border: none
}


.page-title::before {
    content: "";
    position: absolute!important;
    right: 100%;
    top: 0;
    width: 6500px;
    height: 70px;
    background: #122545;
    position: relative;
    z-index: 4;
}
.page-title {
    position: absolute;
    height: 70px;
    left:0;
    bottom:0;
    line-height:70px;
    background: #122545;
    font-size: 18px;
    font-weight: 700;
    color:#fff;
    z-index: 5;
}
blockquote {
    background: #F0F4FB;
    color: #122545;
    font-size: 1.3em;
    margin: 4px 0;
    display:inline-block;
    padding:24px 30px;
    font-weight: 700;
    line-height: 1.4em
}
footer aside {
    background: #1BA8C3;
    height:120px;
    position: relative;
}
footer aside::before {
    content: "";
    position: absolute!important;
    right: 100%;
    top: 0;
    width: 6500px;
    height: 120px;
    background: #1BA8C3;
    z-index: 4;
}

.ud-ua-lockup {
    margin-top: 40px;
    height: 40px;
    float:left;
}

.copyright {
    display: inline-block;
    padding: 49px 0 0 20px;
    float:left;
    font-size: 14px;
    color: #fff
}

.shoutout {
    display: inline-block;
    padding: 23px 0 0 ;
    float:left;
    font-size: 12px;
    line-height:17px;
    color: #fff;
    max-width: 260px;
}

.footer-updates {
    width: 162px;
    height:50px;
    float: right;
    margin-top: 35px
}

.footer-updates input {
    width: 235px;
    height:50px;
    background: #fff;
    display: inline-block;
    float:left;
    border:0;
    outline:0;
    margin:0;
    padding:0 0 0 15px;
    font-size:14px;
    color: #999
}

.footer-updates .submit {
    width: 50px;
    height:50px;
    display: inline-block;
    float:left;
    background: #1BA8C3 url('../img/submit-arrow.png');
    background-size: cover;
}

@media (max-width: 1000px) {
    .footer-updates {
        width:162px;
    }
    .footer-updates input {
        width: 185px;
    }
}

@media (max-width: 950px) {
    .shoutout {     
        padding: 14px 0 0 ;
        font-size: 12px;
        line-height:17px;
        max-width: 180px;
    }
}

@media (max-width: 910px) {
    .footer-updates {
        width:230px;
    }
    .footer-updates input {
        width: 165px;
    }
    .shoutout {     
        padding: 6px 0 0 ;
        font-size: 12px;
        line-height:17px;
        max-width: 150px;
    }
}





.hcp-icon-holder, .hcp-icon-spacer {
    display: table-cell;
}

.hcp-icon-holder {
    width: 44%;
    background: #fff;
}

.hcp-icon-spacer {
    width: 4%;
}

.hcp-icon-row {
    width: 100%;
    position: relative;
    display: table;
    margin-top:22px;
}

.hcp-icon {
    display: table;
    font-size:14px;
    line-height: 18px;
    font-weight:400;
    height: 90px
}

.hcp-icon-animation {
    width:90px;
    height:90px;
    float:left;
}

.hcp-icon-animation img {
    width:90px;
    height:auto;
}

.hcp-icon-text {
    display: table-cell;
    vertical-align: middle;
    padding-left:16px;
    padding-right:16px
}


@media only screen and (max-width: 767px) {

.hcp-icon-holder {
    width: 100%;
    float:left;
    margin-bottom: 30px
}

.hcp-icon-spacer {
    width: 0%;
    float:left;
}

.hcp-icon-row {
  margin-top: 0
}

}





/* ==========================================================================
   Hamburger Navigation Menu
   ========================================================================== */

        nav {
            width: auto;
            float: right;
        }
        .BurgerMenu {
          position: relative;
          right: 0;
          top: 17px;
          height: .2em;
          width: 2.5em;
          border-radius: 1px;
          background: #1BA8C3;
          transition: all .25s;
        }
        .BurgerMenu:before {
          transition: all .25s;
          content: "";
          position: absolute;
          left: 0;
          top: -.75em;
          height: .2em;
          width: 2.5em;
          border-radius: 1pxem;
          background: #1BA8C3;
        }
        .BurgerMenu:after {
          position: absolute;
          content: "";
          left: 0;
          top: .75em;
          height: .2em;
          width: 2.5em;
          border-radius: 1px;
          background: #1BA8C3;
          transition: all .25s;
        }

        .Overlay {
          display: inline-block;
          vertical-align: middle;
        }

        .BurgerMenu--on {
          background-color: transparent;
          transition: all .25s;
        }
        .BurgerMenu--on:before {
          transition: all .25s;
          content: "";
          transform: rotate(45deg);
          top: 0px;
        }
        .BurgerMenu--on:after {
          transition: all .25s;
          content: "";
          transform: rotate(-45deg);
          top: 0px;
        }

        .Navigation--collapsed {
          display: block;
          height:40px;
          margin-top:25px;
        }

        .Navigation--collapsed:hover {
            cursor: pointer;
        }


        .Navigation--collapsed:hover .BurgerMenu--on {
            background: #ffffff;
        }

        .Overlay {
          position: fixed;
          top: 131px;
          left: 0;
          width: 100%;
          min-height: calc(~"100vh - 131px");
          opacity: 0;
          visibility: hidden;
          overflow: hidden;
          background: #ffffff;
          z-index: 9999999999
        }
        .Overlay--on {
          height: 100%;
          visibility: visible;
          opacity: 1;
          overflow:scroll
        }

        .the-list {
            max-width:1026px;
            width:100%;
            padding:40px 0 40px 0px;
            margin:auto;
            list-style: none;
        }

        .the-list ul {list-style: none;margin:0;padding-inline-start: 16px}

        .the-list li a {
          font-weight: 700;
          font-size: 1.2em;
          color: #222;
          text-decoration: none;
        }

        .the-list li {
          margin:0 0 10px 0;
        }

        .the-list li ul li a {
          font-weight: 300;
          font-size: 1.0em;
          color: #222;
          text-decoration: none;
        }

        .the-list li ul li {
          margin:6px 0;
        }
        
        body {
            overflow: auto
        }
        
        body.not-scrolling {
            overflow: hidden
        }


        .switch-site {
          height:34px;
          float: right;
          margin:34px 35px 0 0
        }





        .low .switch-site::before {
          content: "Change my learning level";
          position:absolute;margin-top:-22px;
          font-size:12px;
          text-align: center;
          width: 241px;
          left: 0
        }

        .mid .switch-site::before {
          content: "Change my learning level";
          position:absolute;margin-top:-22px;
          font-size:12px;
          text-align: center;
          width: 241px;
          left: 0
        }

        .high .switch-site::before {
          content: "Change my learning level";
          position:absolute;margin-top:-22px;
          font-size:12px;
          text-align: center;
          width: 241px;
          left: 0
        }


.Navigation--collapsed {
  position: relative;
  margin-top: 18px
}

.Navigation--collapsed::after {
  content: "MENU";
  position:absolute;margin-top:31px;
          font-size:13px;
          text-align: center;
          color: #122545;
          font-weight: normal;
          left: 1px
}


        .switch-site a {
          height:34px;
          line-height:34px;
          text-decoration:none;
          background:#122545;
          font-size:14px;
          text-align:center;
          color:#fff;
          display:inline-block;
          padding:0 20px;
          margin:0;
          float:left;
          font-weight:400;
          letter-spacing: 1px;
        }

        .switch-site a:hover, body.low a.low, body.mid a.medium, body.high a.high {
          background:#1BA8C3;
          letter-spacing: 1px;
        }
        a.low {
          border-radius: 22px 0 0 22px
        }
        a.high {
          border-radius: 0 22px 22px 0
        }
        .switch-piece {
          
        }






/* ==========================================================================
   Media Queries
   ========================================================================== */



@media only screen and (min-width: 768px) {

/* ============
    WIDE: Menu
   ============ */

    .title {
        float: left;
    }

    nav {
    }

/* ============
    WIDE: Main
   ============ */

}

.hero article, .main article, footer article {
    width: 100%;
}
.hero aside, .main aside, footer aside, .page-title {
    width: 100%;
}

@media only screen and (min-width: 768px) {

    .hero article, .main article {
        width: 52%;
    }

    .hero aside, .main aside, .page-title {
        width: 300px;
    }

}

@media only screen and (min-width: 828px) {

    .hero article, .main article {
        width: 54%;
    }

    .hero aside, .main aside, .page-title {
        width: 300px;
    }

}

@media only screen and (min-width: 900px) {

    .hero article, .main article, footer article {
        width: 60%;
    }

    .hero aside, .main aside, footer aside, .page-title {
        width: 300px;
    }

}

@media only screen and (min-width: 970px) {

    .hero article, .main article, footer article {
        width: 64%;
    }

    .hero aside, .main aside, footer aside, .page-title {
        width: 300px;
    }

}

@media only screen and (min-width: 1080px) {

    .hero article, .main article, footer article {
        width: 68%;
    }

    .hero aside, .main aside, footer aside, .page-title {
        width: 300px;
    }

}

@media only screen and (min-width: 1140px) {

/* ===============
    Maximal Width
   =============== */

    .wrapper {
        width: 1026px; /* 1140px - 10% for margins */
        margin: 0 auto;
    }
    .content-start {
        margin: 25px auto 0;
    }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

    .footer-mobile {
      display: none;
      width: 100%
    }

    .logos-on-mobile {
      display: block;
      margin:20px auto;
      float:none;
    }


    .footer-subscribe {
      float: left;
      width: 100%;
      text-align: center;
      margin: 20px auto
    }

    .footer-subscribe .footer-updates {
      margin: auto;
      display: block;
      margin:auto;
      float: none
    }

@media (max-width: 950px) {
    .footer-container footer {
        height: 240px;
        margin:0;
        padding:0;
        width:100%;
        display: none;
    }
    footer aside, footer article {
        width: 90%;
        padding:0 5%;
    }
    .footer-mobile {
      display: inline-block;
    }
    
    .copyright {
      display: block;
      margin:auto;
      width: 100%;
      text-align: center;
      float: left;
      padding:0
    }

    .copyright p {
      width: 85%;
      margin:auto;
    }
}
@media (max-width: 940px) {
    .icon-grid .item-left, .icon-grid .item-right {
        width: 100%;
        height:100px;
        background: #F0F4FB;
        margin-top: 20px;
        line-height: 16px;
        display: table;
    }

} 
@media (max-width: 500px) {
    .footer-container footer {
        height: 230px;
    }
    .footer-updates {
        display: none
    }
    .shoutout {
        max-width: 100%
    }
}



.mobile-switch {
    display: none;
}

.desktop-switch {
    display: inherit;
    position: relative;
}


    a.medium {border-left: 1px #334665 solid;border-right: 1px #334665 solid}
    .mobile-mid {
        border-left: 1px #d2dddf solid!important;border-right: 1px #d2dddf solid!important
    }

@media (max-width: 630px) {

  .hero-holder
  {min-height: 290px!important}
    .mobile-switch {
        display: inline-block;
    }

    .desktop-switch {
        display: none;
    }

    .switch-site-mobile {
        font-size: 13px;
        color: #fff;
        width: 90%;
    }

    .switch-site-mobile p {
        height: auto;
        line-height: auto;
        font-size: 13px;
        color: #fff;
        display: inline-block;
        margin:0;
        padding:0;
        width:100%;
        float: left;
        text-align: center;
    }

    .mobile-low {
        height: 28px;line-height: 28px;font-size: 14px;color: #122545;display: inline-block;background: red;width:34%;float: left;text-align: center;background: #fff;border-radius: 22px 0 0 22px;text-decoration: none;
    }

    .mobile-mid {
        height: 28px;line-height: 28px;font-size: 13px;color: #122545;display: inline-block;background: orange;width:30%;float: left;text-align: center;background: #fff;border-radius: 0;text-decoration: none;border-left: 1px #d2dddf solid;border-right: 1px #d2dddf solid
    }

    .mobile-high {
        height: 28px;line-height: 28px;font-size: 13px;color: #122545;display: inline-block;background: blue;width:35%;float: left;text-align: center;background: #fff;border-radius: 0 22px 22px 0;text-decoration: none;
    }

    body.low .mobile-low {background: #1BA8C3!important;color: #fff!important}

    body.mid .mobile-mid {background: #1BA8C3!important;color: #fff!important}

    body.high .mobile-high {background: #1BA8C3!important;color: #fff!important}

    p.reading, p.difficulty, p.literacy {display: inline-block;}

    body.low p.difficulty,
    body.low p.literacy,
    body.mid p.reading,
    body.mid p.literacy,
    body.high p.reading,
    body.high p.difficulty {display: none;}
    .ud-bar .wrapper {
    top:0px;
}
.ud-bar {height: 57px}

}


.content-low, .content-mid, .content-high {display: inherit;}

body.low .content-mid, body.low .content-high {
  display: none
}

body.mid .content-low, body.mid .content-high {
  display: none;
}

body.high .content-low, body.high .content-mid {
  display: none;
}


.ud-holder {position: relative;width: 100%;max-width: 1026px;margin:auto}

.home-content h1 {
  margin-top: 0px;
    color: #7C8DAB!important;
    font-weight: 700;
    font-size: 4.4em;
    line-height: 1em;
    max-width: 60%;
    margin-bottom: .1em
}

.home-content p {
  font-size: 1.0rem;
    line-height: 1.4rem;
    font-weight: 300;
    color: #eee;
    max-width: 54%
}

.home-footer {display: inherit;}
.home-stop {overflow: auto;}


.menu-two-column-holder {
  width: 100%
}

.menu-two-column-holder .the-columns{
  max-width: 1026px;
  width: 90%;
  margin: 0 5%;
  height: 70vh;
  margin:auto;
}

.the-columns .left, .the-columns .right{
  width: 48%;
  height: 70vh;
  margin:auto;
  overflow: inherit;
}


.the-columns .left {
  float:left;
}

.the-columns .right {
  float:right;
}

a.start-now {
  margin-top: 5px;border: 0;
    display: inline-block;
    background: #1ba8c3;
    border-radius: 26px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-weight: 500;
    height: 44px;
    line-height: 44px;
    padding-left: 26px;
    padding-right: 26px;
}
.content-start a.start-now:hover {
  cursor: pointer;
  background: #132544;
  color: #fff;
}
.home-content a.start-now:hover, .footer-updates a.start-now:hover {
  cursor: pointer;
  background: #fff;
  color: #132544;
}
.next-button {
  float: right;
  margin-top:20px!important;
}

@media (max-width: 540px) {
.the-columns .left, .the-columns .right{
  width: 48%;
  height: 70vh;
  margin:auto;
  overflow: scroll;
}
  .menu-two-column-holder .the-columns{
    max-width: 1026px;
    width: 90%;
    margin: 0 5%;
    height: 90vh;
    margin:auto;
  }
  .the-columns .left, .the-columns .right{
    width: 90%;
    height: auto;
    margin:auto;
    overflow: auto
  }
  .left .the-list {
    padding-bottom: 0
  }
  .right .the-list {
    padding-top: 0
  }
  .the-columns .right {
    float:left;
    padding-bottom: 40px;
  }
        .the-list li a {
          font-weight: 700;
          font-size: 1.0em;
          color: #222;
          text-decoration: none;
        }

        .the-list li {
          margin:0 0 10px 0;
        }

        .the-list li ul li a {
          font-weight: 300;
          font-size: 0.9em;
          color: #222;
          text-decoration: none;
        }

        .the-list li ul li {
          margin:1px 0;
        }
        .the-columns {overflow: scroll;}


}




@media (max-width: 1100px) {
  .home-bg {

  }
  .home-content p {

  }
}

@media (max-width: 767px) {


  .home-footer {
    display: inherit;
  }

  .home-stop {overflow: auto;background-color: #132544}

  .home-content p {
    font-size: 0.9rem;
      line-height: 1.3rem;
      font-weight: 300;
      color: #fff;
      max-width: 96%
  }
  .home-bg {
      background: #132544;
      background-size: cover;
      background-position: center bottom;
      background-repeat: no-repeat;
      background-image: none;
      height: auto;
      margin-top:0!important;
      position: relative;
  }
}

@media (max-height: 540px) {
  .home-bg {background-image:none;}
  .hero-holder {min-height: 300px!important;max-height: 300px!important}
}

@media (max-height: 500px) {
  .hero-holder {min-height: 250px!important;max-height: 250px!important}
}




section.angle {
  position: relative;
}

section.angle::before,
section.angle::after {
  position: absolute;
  content: '';
  pointer-events: none;
}

.ss-style-doublediagonal {
  z-index: 1;
  padding-top: 6em;
  background: #fff;
}

.ss-style-doublediagonal::before,
.ss-style-doublediagonal::after {
  top: 0;
  left: -25%;
  z-index: -1;
  width: 150%;
  height: 75%;
  background: inherit;
  -webkit-transform: rotate(-2deg);
  transform: rotate(-2deg);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}

.ss-style-doublediagonal::before {
  height: 50%;
  background: #1BA8C3;
  -webkit-transform: rotate(-3deg);
  transform: rotate(-3deg);
  -webkit-transform-origin: 3% 0;
  transform-origin: 3% 0;
}

@media screen and (max-width: 68em) {
  section.angle {
    font-size: 80%;
  }
}




.cta-home a {
  color: #fff;
  font-weight: 700;
  display: inline-block;
  overflow: hidden;
  text-decoration: none;
}

.cta-home a img {
  width: 100%;
}
.cta-home a:hover img {
  -webkit-filter: grayscale(.5);
  filter: grayscale(.5);
}

.cta-home a span {
  display: block;
  padding: 12px 20px;
  font-size: 14px;
  position: relative;
  top: -20px;
  background: #1BA8C3;
  min-width: 150px!important;
  max-width: 230px!important;
  color: #fff;
  text-decoration: none;
  border-radius: 26px;
  margin:auto!important;
  text-align: center;
}

.cta-home a:hover span {
  display: block;
  padding: 12px 20px;
  font-size: 14px;
  position: relative;
  top: -20px;
  background: #132544;
  min-width: 150px!important;
  max-width: 230px!important;
  color: #fff;
  text-decoration: none;
  border-radius: 26px;
  margin:auto!important;
  text-align: center;
}


@media (max-width: 1034px) {
  .cta-home a span, .cta-home a:hover span {
  }
}
@media (max-width: 950px) {
  .cta-home a span, .cta-home a:hover span {
    font-size: 14px;
  }
}
@media (max-width: 600px) {
  .cta-home a {
    margin:0!important;
  }
  .cta-home a span, .cta-home a:hover span { 

  }
  .home-content h1 {
    font-size: 3.3em;
    line-height: 1em;
    max-width: 100%;
    margin-bottom: .1em;
  }
}
@media (max-width: 768px) {
  .home-content h1 {
    font-size: 3.9em;
    line-height: 1em;
    max-width: 80%;
    margin-bottom: .1em;
  }
}

@media (max-width: 768px) {
  .cta-home a span, .cta-home a:hover span {
    min-width: 110px!important;
    font-size: 12px;
    line-height: 18px

  }
}
@media (max-width: 660px) {
  .cta-home a span, .cta-home a:hover span {
    min-width: 110px!important;
    font-size: 13px
  }
}

@media (max-width: 600px) {
  .cta-home a span, .cta-home a:hover span {
    min-width: 150px!important;
    font-size: 14px
  }
}
  

@media (max-width: 450px) {
  .home-content h1 {
    font-size: 2.6em;
    line-height: 1em;
    max-width: 100%;
    margin-bottom: .1em;
  }
}
@media (max-width: 350px) {
  .home-content h1 {
    font-size: 2.1em;
    line-height: 1em;
    max-width: 100%;
    margin-bottom: .1em;
  }
}


.content-start section {
  margin-bottom: 40px
}

.memory-loss::before {
  content: "";
    display: block;
    background: url("../img/icons/icon-memory-loss.png") no-repeat;
    background-size: contain;
    width: 90px;
    height: 90px;
    float: left;
    margin: 0 12px 1em 0;display: inline-block;
}
.doing-everyday-things::before {
  content: "";
    display: block;
    background: url("../img/icons/icon-doing-everyday-things.png") no-repeat;
    background-size: contain;
    width: 90px;
    height: 90px;
    float: left;
    margin: 0 12px 1em 0;display: inline-block;
}

.time-or-place::before {
  content: "";
    display: block;
    background: url("../img/icons/icon-time-or-place.png") no-repeat;
    background-size: contain;
    width: 90px;
    height: 90px;
    float: left;
    margin: 0 12px 1em 0;display: inline-block;
}

.planning-problem-solving::before {
  content: "";
    display: block;
    background: url("../img/icons/icon-planning-problem-solving.png") no-repeat;
    background-size: contain;
    width: 90px;
    height: 90px;
    float: left;
    margin: 0 12px 1em 0;display: inline-block;
}

.vision::before {
  content: "";
    display: block;
    background: url("../img/icons/icon-vision.png") no-repeat;
    background-size: contain;
    width: 90px;
    height: 90px;
    float: left;
    margin: 0 12px 1em 0;display: inline-block;
}

.communication::before {
  content: "";
    display: block;
    background: url("../img/icons/icon-communication.png") no-repeat;
    background-size: contain;
    width: 90px;
    height: 90px;
    float: left;
    margin: 0 12px 1em 0;display: inline-block;
}

.mood-behavior::before {
  content: "";
    display: block;
    background: url("../img/icons/icon-mood-behavior.png") no-repeat;
    background-size: contain;
    width: 90px;
    height: 90px;
    float: left;
    margin: 0 12px 1em 0;display: inline-block;
}

.sleeping::before {
  content: "";
    display: block;
    background: url("../img/icons/icon-sleeping.png") no-repeat;
    background-size: contain;
    width: 90px;
    height: 90px;
    float: left;
    margin: 0 12px 1em 0;display: inline-block;
}





.two-icon-holder {
  margin-bottom: 30px
}




.icon-paragraph p {
  margin-top: 8px
}

blockquote.green {
  box-sizing:border-box;font-size: 13px;font-weight: 16px;padding:14px;font-weight: 400;margin-bottom: 20px;margin-top: 0;background:#e9f4f6;width: 100%
}

.refs {
  font-size: 11px;
  line-height: 14px;
  margin: 0;
  padding:30px 0 0 0;
  color: #333
}




img.floated {
  width: 225px; height: auto;margin:0 0 15px 20px;display: inline-block;
}

@media only screen and (max-width: 950px) {

  img.floated {
    width: 165px; height: auto;margin:0 0 15px 20px
  }

}

@media only screen and (max-width: 850px) {

  img.floated {
    width: 125px; height: auto;margin:0 0 15px 20px
  }

}

@media only screen and (max-width: 767px) {

  img.floated {
    width: 195px; height: auto;margin:0 0 15px 20px;display: inline-block;
  }
  aside {display: none;}

}

@media only screen and (max-width: 550px) {

  img.floated {
    width: 165px; height: auto;margin:0 0 15px 20px
  }
  .menu-two-column-holder .the-columns {margin-top:-4px!important;}

}

@media only screen and (max-width: 480px) {

  img.floated {
    width: 135px; height: auto;margin:0 0 15px 20px
  }

}

@media only screen and (max-width: 430px) {

  img.floated {
    width: 125px; height: auto;margin:0 0 15px 20px
  }

}

@media only screen and (max-width: 374px) {

  img.floated {
    width: 105px; height: auto;margin:0 0 15px 20px
  }

}


@media only screen and (max-height: 766px) {

  .hero-holder {
    min-height: 350px!important;max-height: 350px!important
  }

}

@media only screen and (max-height: 700px) {

  .hero-holder {
    min-height: 330px!important;max-height: 330px!important
  }

}

@media only screen and (max-height: 650px) {

  .hero-holder {
    min-height: 310px!important;max-height: 310px!important
  }

}

@media only screen and (max-height: 620px) {

  .hero-holder {
    min-height: 300px!important;max-height: 300px!important
  }

}

@media only screen and (max-height: 600px) {

  .hero-holder {
    min-height: 290px!important;max-height: 290px!important
  }

}

@media only screen and (max-height: 580px) {

  .hero-holder {
    min-height: 270px!important;max-height: 270px!important
  }

}

@media only screen and (max-height: 550px) {

  .hero-holder {
    min-height: 250px!important;max-height: 250px!important
  }

}

@media only screen and (max-height: 530px) {

  .hero-holder {
    min-height: 220px!important;max-height: 250px!important
  }

}

.resource {
  width: 100%;padding:20px 20px;background:#f2f8f9;font-size: 14px;line-height: 19px;box-sizing: border-box;
}

.resource b {
  display: block;font-size: 15px;color:#122545;padding-bottom: 4px
}

.resource p {
  padding:0 0 4px 0;margin:0
}

.resource a {
  display: inline-block;font-style: italic;
}

.off {
  background: #fff
}



.ba-slider {
  position: relative;
  overflow: hidden;
  max-width: 720px;
}
.ba-slider img {
  width: 100%;
  display: block;
}
.resize {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 50%;
  overflow: hidden;
}
.handle {
  /* Thin line seperator */
  position: absolute;
  left: 50%;
  top: 0;
  bottom: 0;
  width: 4px;
  margin-left: -2px;
  background: rgba(0, 0, 0, 0.5);
  cursor: ew-resize;
}
.handle:after {
  /* Big orange knob  */
  position: absolute;
  top: 50%;
  width: 64px;
  height: 64px;
  margin: -32px 0 0 -32px;
  content: '\21d4';
  color: white;
  font-weight: normal;
  font-size: 36px;
  text-align: center;
  line-height: 62px;
  background: #1BA8C3;
  /* @orange */
  border: 1px solid #10788c;
  /* darken(@orange, 5%) */
  border-radius: 50%;
  transition: all 0.3s ease;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3), inset 0 60px 50px -30px #1BA8C3;
  /* lighten(@orange, 20%)*/
}
.draggable:after {
  width: 48px;
  height: 48px;
  margin: -24px 0 0 -24px;
  line-height: 48px;
  font-size: 30px;
}

blockquote span {border-bottom: 2px #222 dashed}

.other-areas {
  text-transform: uppercase;font-size: 14px;padding: 0px 0 1px 0;margin:0;font-weight: bold;color:#1BA8C3;
}
.other-areas:before {
    content: ""; /* This is necessary for the pseudo element to work. */ 
    display: block; /* This will put the pseudo element on its own line. */
    margin: 0; /* This will center the border. */
    width:27%; /* Change this to whatever width you want. */
    border-bottom: 1px solid #ccc; /* This creates the border. Replace black with whatever color you want. */
    margin-top:42px;
    margin-bottom: 35px
}
ul.other-areas-menu {
  margin-top: 0!important;font-size:14px!important;
}
ul.other-areas-menu  li {
  margin-top: 5px!important;margin-bottom: 10px!important;
 }

.other-areas-menu b {
  font-weight: normal;
  color:#999;
  opacity: 0.7
}